.navbar, footer {
/*	background-color: #de3a30; */
background-image: linear-gradient(0deg, #ffffff 25%, #211b1e 25%, #211b1e 50%, #ffffff 50%, #ffffff 75%, #211b1e 75%, #211b1e 100%);
background-size: 8.00px 8.00px;
}
#navbarHeader {
	background: #211b1e;
}
.navbar-dark .navbar-toggler {
	border-color: rgb(255, 255, 255);
	background: #211b1e;
	border-width: 2px;
}
.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  background-color: #211b1e;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0;

}
.jumbotron .card {
	border: 8px solid rgb(255, 255, 255);
}
.album .card {
	border: 5px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

.album .card-img-top {
	border-radius: calc(.25rem - 1px);
}

@media (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  xxxmax-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer .container {
	background: #211b1e;
	width: 300px;
	text-align: center;
}

footer p {
  margin-bottom: .25rem;
  color: #fff;
}

.album {
    background-color: #211b1e;
}

.cursive {
	font-family: 'Dancing Script', cursive;
}

.larger {
	font-size: 1.7rem;
}

.clear {
	clear: both;
	display: inline-block;
}
